View Issue Details

IDProjectCategoryLast Update
0025405AI War 2Gameplay IssueJul 17, 2021 1:35 pm
ReporterDarkshade Assigned Tozeusalmighty  
Severityminor 
Status resolvedResolutionfixed 
Product Version3.307 Art Overload And The Devourer Chrysalis 
Summary0025405: Dark Zenith Library Hacking Cost Increase is global and not on a per building basis
DescriptionMaybe it is intended this way, but it feels rather strange considering that for all other hackable buildings the hacking costs increase is on a per building basis e.g. :
I hack ARS on planet x the first hack costs 12 HaP (non hostile world), second hack is 18 HaP on so on
then I hack ARS on planet y the first hack costs 12 HaP again (non hostile world), secon hack is 18 HaP and so on

The Dark Zenith Library is an exception here, since the hacking cost increase is global:
I hack DZL on planet x, the first hack costs 20 HaP (non hostile world)
then i hack DZL on planet y the first hack there now already costs 25 HaP (non hostile world)

which leads to that the 10th hack (2 DZL's both hackable 5 times )cost 149 HaP on a non hostile world and 298 Hap on a hostile world which seems rather much considering it is still just a "normal" shipline.
TagsNo tags attached.

Activities

Darkshade

Jul 14, 2021 11:44 am

reporter  

BadgerBadger

Jul 14, 2021 3:35 pm

manager   ~0062403

This seems pretty reasonable to me? You can get a ton of power out of DZ Library hacks. I have no objection to the way this is working.

GreatYng

Jul 14, 2021 3:51 pm

reporter   ~0062405

Maybe the tooltip for that specific hack could use an extra line clarifying that this is intended, because it is different from more common ship-line hacks?
(Something along the line of the Dark Zenith keeping their libraries synced up, so ship-line hack cost increases globally.)

Darkshade

Jul 15, 2021 12:36 pm

reporter   ~0062435

I get that those dark zenith shiplines are supposed to cost more than normal shiplines. But in my eyes the cost for the 10th line is just not justifiable currently since i could get 8 normal shiplines (12+18+27+12+18+27+12+18 = 144HaP) instead of this one ship line (149HaP).

If the overall cost are supposed to be kept maybe instead increase the base cost from 20 to 30 and the multiplier after each hack from 1,25 to 1.4 but split the libraries like all other buildings

then the hacks would cost

(30+42+59+83+116 = 330) * 2 = 660 for both complete libraries
instead of
(20+25+31+39+49+61+76+95+119+149) = 664 for both libraries,
which is about the same total amount but with a single hack not being worth than 6 normal shiplines at least (12+18+27+12+18+27 =114 compared to the last hack on each library with 116)

Darkshade

Jul 15, 2021 12:50 pm

reporter   ~0062437

that would as well spread out the hacking cost more evenly.

(and a little correct as it seems that i first used a wrong formular
for the new hacks it would 30+42+59+82+115 = 328 per library and 656 in total with the suggested base cost + multiplier)

zeusalmighty

Jul 17, 2021 1:35 pm

developer   ~0062489

Getting 10 shiplines from these is way more than I would have expected feasible, this makes me inclined to *increase* hacking point costs not reduce this

I'm going to do nothing instead, and consider this resolved

Issue History

Date Modified Username Field Change
Jul 14, 2021 11:44 am Darkshade New Issue
Jul 14, 2021 11:44 am Darkshade File Added: dark zenith library 10th hack on a hostile world.jpg
Jul 14, 2021 11:44 am Darkshade File Added: dark zenith library 10th hack.jpg
Jul 14, 2021 11:44 am Darkshade File Added: dark zenith library first hack.jpg
Jul 14, 2021 11:44 am Darkshade File Added: dark zenith library second hack.jpg
Jul 14, 2021 3:35 pm BadgerBadger Note Added: 0062403
Jul 14, 2021 3:51 pm GreatYng Note Added: 0062405
Jul 15, 2021 12:36 pm Darkshade Note Added: 0062435
Jul 15, 2021 12:50 pm Darkshade Note Added: 0062437
Jul 17, 2021 1:35 pm zeusalmighty Assigned To => zeusalmighty
Jul 17, 2021 1:35 pm zeusalmighty Status new => resolved
Jul 17, 2021 1:35 pm zeusalmighty Resolution open => fixed
Jul 17, 2021 1:35 pm zeusalmighty Note Added: 0062489